function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","object");
x.t("description","sslparams");
x.t("ssl","parameter");
x.t("void","tibemssslparams_destroy");
x.t("end-call","sslparams");
x.t("connection","tibemssslparams");
x.t("sslparams","end-call");
x.t("sslparams","cobol");
x.t("sslparams","destroy");
x.t("sslparams","usage");
x.t("cobol","call");
x.t("parameters","parameter");
x.t("destroy","ssl");
x.t("function","purpose");
x.t("tibemssslparams_destroy","function");
x.t("tibemssslparams_destroy","tibemssslparams_destroy");
x.t("tibemssslparams_destroy","tibco");
x.t("tibemssslparams_destroy","tibemssslparams");
x.t("tibemssslparams_destroy","using");
x.t("software","chapter");
x.t("chapter","connection");
x.t("purpose","destroy");
x.t("tibco","software");
x.t("value","sslparams");
x.t("usage","pointer");
x.t("declaration","void");
x.t("tibemssslparams","sslparams");
x.t("tibemssslparams","tibemssslparams_destroy");
x.t("call","tibemssslparams_destroy");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("object","tibco");
x.t("object","declaration");
}
